div.seo_module_product {
	width: 165px;
	height: 230px;
	float: left;
	margin-bottom: 10px;
	text-align: right;
	border: 1px dotted #cccccc;
}

div.seo_module_product_name {
	height: 180px;
	margin-top: 2px;
	text-align: center;
	border-bottom: 1px dotted #cccccc;
}

div.seo_module_spacer {
	float: left;
	width: 12px;
	height: 10px;
}

div.clr {
	clear: both;
}